/* #PagePagination a.previous, #PagePagination a.home, #PagePagination a.toc, #PagePagination a.next  
{
background-image: url("/ukgwa/20100702214855oe_/http://archive.cabinetoffice.gov.uk/~/media/images/www.cabinetoffice.gov.uk/flooding_review/library/pagination arrow gif.ashx");
background-position: left center;
background-repeat: no-repeat;
padding-left: 20px;
padding-right: 0.5em;
border: 1px solid #fff;
}


#PagePagination a:hover 
	{
	color: #000;
	background-color: #036;
	border: 1px solid #000;
	text-decoration:none;
	}
	
#PagePagination ul
	{
	font: 65% verdana, arial, helvetica, sans-serif;
	margin-left: -6px;
	list-style-type:none;
	padding : 0px;
	}
	
#PagePagination ul li
	{
	margin-left: 0px;
	list-style-type:none;
	}
	*/




